@font-face {
    font-family: 'Basis Grotesque Pro';
    font-style: normal;
    font-weight: normal;
    src: local('Basis Grotesque Pro'), url('../fonts/BasisGrotesquePro-Regular.woff') format('woff');

}

*{
    margin: 0px;
    padding: 0px;
}

header{
    margin: 0 auto;
    height: 550px;
    max-width: 1280px;
    width: 100%;
    display: flex;
    background-image: url(../img/header-img.png);
    flex-direction: column;
    align-items: center;
}

nav{
    max-width: 940px;
    width: 100%;
    height: 77px;
    display: flex;
    margin-top: 40px;
}

#logo{
    width: 60px;
    height: 75px;
    background-image: url(../img/header-logo.png);
}

nav ul{
    display: flex;
    list-style: none;
    flex-basis: 400px;
    justify-content: space-between;
    align-self: center;
    margin-left: 11%;
}

header nav ul a{
    text-decoration: none;
    color: white;
    font-size: 10pt;
    font-family: 'Basis Grotesque Pro';
}

#first-partner{
    max-width: 940px;
    width: 100%;
    height: 150px;
    position: relative;
    margin-top: 123px;
}

#first-partner p{
    font-size: 33pt;
    color: white;
    display: block;
    margin-left: 40px;
    margin-top: 25px;
    font-weight: 900;
}
#first-partner::before{
    content: " ";
    background-image: url(../img/header-lines.png);
    position: absolute;
    height: 106px;
    width: 156px;

}
/* MAIN */

main{
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    background-color: #f8f8f8;
    min-height: 1880px;
}

article{
    max-width: 940px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

#griph{
    height: 634px;
    width: 540px;
    background-color: white;
    margin-top: -49px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#short-lines{
    height:520px;
    width: 400px;
    background-color: #f9f5d5;
    margin-top: 140px;
    display: flex;
    flex-direction: column;
    align-items: center;

}

#quality{
    height: 703px;
    width: 400px;
    background-color: #e9f6fd;
    margin-top: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#colons{
    height: 550px;
    width: 540px;
    margin-top: 80px;
    background-image: url(../img/main-ripples.png);
}

#team{
    height: 510px;
    width: 400px;
    background-color: pink;
    margin-left: 460px;
    margin-top: -180px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
 
/* Griph */
#hight-griph-p{
    font-size: 12pt;
    font-family: 'Basis Grotesque Pro';
    font-weight: 900;
    width: 400px;
    margin-top: 66px;
    line-height: 44px;
}

#low-griph-p{
    font-size: 12pt;
    font-family: 'Basis Grotesque Pro';
    color: grey;
    width: 400px;
    margin-top: 48px;
    line-height: 44px;
}

#btn-can-we-do {
    width: 280px;
    height: 58px;
    border: 3px solid grey;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 47px;
}

#btn-can-we-do,#btn-meet  span{
    font-size: 12pt;
    font-family: 'Basis Grotesque Pro';
    font-weight: 900;
}

#arrow{
    background-image: url(../img/main-arrow.png);
    width: 17px;
    height: 12px;
}

/* Short lines */

h2{
    font-family: 'Basis Grotesque Pro';
    text-transform: uppercase;
    font-weight: 900;
    font-size: 15pt;
    margin-top: 108px;
    margin-right: 130px;
    position: relative;
}

h2::before{
    content: ' ';
    width: 260px;
    height: 5px;
    background-color: black;
    position: absolute;
    margin-top: -29px;
}
#short-lines p{
    font-size: 11pt;
    font-family: 'Basis Grotesque Pro';
    color: grey;
    width: 267px;
    line-height: 34px;
    margin-top: 23px;
    position: relative;
}
#short-lines p::after{
    content: ' ';
    position: absolute;
    width: 260px;
    height: 1px;
    background-color: grey;
    margin-top: 29px;
    display: flex;


}


/* QUALITY */
#quality p{
    font-size: 10pt;
    font-family: 'Basis Grotesque Pro';
    width: 258px;
    margin-top: 24px;
    line-height: 35px;
    word-spacing: 3px;
}
#quality p::after{
    content: ' ';
    position: absolute;
    width: 260px;
    height: 1px;
    background-color: grey;
    margin-top: 26px;

}
#quality h2{
    font-family: 'Basis Grotesque Pro';
    text-transform: uppercase;
    font-weight: 900;
    font-size: 15pt;
    margin-top: 108px;
    position: relative;
    margin-right: 178px;
}
/* TEAM */
#team p{
    font-size: 10pt;
    font-family: 'Basis Grotesque Pro';
    width: 258px;
    margin-top: 21px;
    line-height: 35px;
    word-spacing: 3px;
}
#team h2{
    margin-right: 203px;
}

#btn-meet{
    width: 255px;
    height: 58px;
    border: 3px solid grey;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 25px;
}

footer{
    height: 500px;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#wrapper-footer{
    max-width: 940px;
    width: 100%;
    height: inherit;
}


figure{
    width: 332px;
    display: flex;
    justify-content: space-around;
    height: 38px;
    background: url(../img/footer-logo.png) no-repeat;
    margin-top: 61px;
    

}
figcaption{
    font-size: 13pt;
    font-weight: bolder;
    font-family: 'Basis Grotesque Pro';
    margin-top: 7px;
    margin-left: 38px;
    word-spacing: 1px;

}
#wrapper-ul{
    display: flex;
    max-width: 583px;
    width: 100%;
    margin-left: 81px;
    margin-top: 37px;
    justify-content: space-between;

}

#wrapper-ul ul{
    list-style-type: none;
    height: 195px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

#wrapper-ul ul li{
    color: grey;
    list-style-type: none;
    font-size: 13pt;
    font-family: 'Basis Grotesque Pro';
}

#wrapper-ul ul .bold-item{
    color: black;
    font-weight: bolder;
}

#twitter{
    height: 23px;
    width: 23px;
    background: url(../img/footer-twitter.png) no-repeat;
}

#linkedin{
    height: 23px;
    width: 23px;
    background: url(../img/footer-linkedin.png) no-repeat;
}

#wrapper-ul #social{
    display: flex;
    width: 105px;
    justify-content: space-between;
    flex-direction: row;
}
#rigts::after{
    content: ' ';
    width: 100%;
    height: 1px;
    background-color: grey;
    position: absolute;
    margin-top: -34px;
}

#rigts{
    font-family: 'Basis Grotesque Pro';
    font-size: 10pt;
    display: flex;
    justify-content: flex-end;
    margin-top: 122px;
    position: relative;
}

/* POPUP, FORM */
input{
    width: 450px;
    height: 60px;
    border: 2px solid #e7e7e7;
    font-family: 'Basis Grotesque Pro';
    font-size: 10pt;
    padding-left: 10px;
    align-self: center;

}

textarea{
    font-family: 'Basis Grotesque Pro';
    font-size: 10pt;
    height: 210px;
    border: 2px solid #e7e7e7;
    width: 450px;
    resize: none;
    padding-left: 10px;
    padding-top: 10px;
    align-self: center;
}
button{
    display: flex;
    justify-content: flex-end;
    width: 280px;
    height: 60px;
    border: 2px solid #e7e7e7;
    background-color: white;
    align-self: center;
}

button p{
    font-family: 'Basis Grotesque Pro';
    font-size: 13pt;
    font-weight: bold;
    margin-right: 75px;
}

button #arrow{
    margin-right: 20px;
}

#close{
    width: 25px;
    height: 26px;
    background: url(../img/close.png);
    align-self: flex-end;
    margin-right: 25px;
    margin-top: 10px;
}

legend{
    font-family: 'Basis Grotesque Pro';
    font-size: 13pt;
    font-weight: bold;
    align-self: center;
}

#popup{
    width:100%;
    min-height:100%;
    background-color: rgba(0,0,0,0.5);
    overflow:hidden;
    position:fixed;
    top:0px;
    display: none;
}

#popup  form{
    z-index: 100;
    margin: 0 auto;
    width: 540px;
    height: 640px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: #c5c5c5;
    border-radius:5px;
    box-shadow: 0px 0px 10px #000;
    margin-left: 25%;
}